#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

start=2015-06-01T10:15:30Z
end=2016-05-03T10:15:30Z
validityPeriod=1
challengeResExpTime=2
authTokenExpTime=2
challengeLength=1
numVotesPerVotingCard=2
numVotesPerAuthToken=2
maxNumberOfAttempts=2
